Bug 1123975 - [abrt] f3: measure(): f3write killed by SIGABRT
Summary: [abrt] f3: measure(): f3write killed by SIGABRT
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: f3
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Smith
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:06f453a35f96fabc0c41ec437c1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 18:48 UTC by Айфф
Modified: 2015-04-24 03:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-24 03:37:00 UTC


Attachments (Terms of Use)
File: backtrace (5.43 KB, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details
File: core_backtrace (1.76 KB, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details
File: dso_list (296 bytes, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details
File: environ (3.14 KB, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details
File: maps (1.80 KB, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details
File: open_fds (217 bytes, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details
File: var_log_messages (200 bytes, text/plain)
2014-07-28 18:48 UTC, Айфф
no flags Details

Description Айфф 2014-07-28 18:48:18 UTC
Version-Release number of selected component:
f3-2-4.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        f3write /run/media/user/9016-4EF8/
crash_function: measure
executable:     /usr/bin/f3write
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #4 measure at f3write.c:171
 #5 create_and_fill_file at f3write.c:318
 #6 fill_fs at f3write.c:368

Comment 1 Айфф 2014-07-28 18:48:22 UTC
Created attachment 921892 [details]
File: backtrace

Comment 2 Айфф 2014-07-28 18:48:24 UTC
Created attachment 921893 [details]
File: cgroup

Comment 3 Айфф 2014-07-28 18:48:26 UTC
Created attachment 921894 [details]
File: core_backtrace

Comment 4 Айфф 2014-07-28 18:48:27 UTC
Created attachment 921895 [details]
File: dso_list

Comment 5 Айфф 2014-07-28 18:48:29 UTC
Created attachment 921896 [details]
File: environ

Comment 6 Айфф 2014-07-28 18:48:31 UTC
Created attachment 921897 [details]
File: limits

Comment 7 Айфф 2014-07-28 18:48:33 UTC
Created attachment 921898 [details]
File: maps

Comment 8 Айфф 2014-07-28 18:48:34 UTC
Created attachment 921899 [details]
File: open_fds

Comment 9 Айфф 2014-07-28 18:48:36 UTC
Created attachment 921900 [details]
File: proc_pid_status

Comment 10 Айфф 2014-07-28 18:48:38 UTC
Created attachment 921901 [details]
File: var_log_messages

Comment 11 Frank Büttner 2015-04-23 15:06:01 UTC
Another user experienced a similar problem:

simple run f3write to check an USB memory stick.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        f3write /run/media/frank/TUX/
crash_function: measure
executable:     /usr/bin/f3write
kernel:         3.19.3-100.fc20.x86_64
package:        f3-2-4.fc20
reason:         f3write killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000


Note You need to log in before you can comment on or make changes to this bug.